<?xml version="1.0" encoding="utf-8" ?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="Wizdom365" displayName="Wizdom365" hidden="false" webTemplate="CMSPUBLISHING#0">
  <!--Deploy webparts-->
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/Birthday/Webparts/Birthday.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/CanteenMenu/Webparts/CanteenMenu.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/DepartmentUsers/Webparts/DepartmentsUsers.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/Employees/Webparts/employees.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/Gamification/Webparts/AchievementSearch.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/Gamification/Webparts/QuizList.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/Gamification/Webparts/TournamentList.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/ImageSlider/Webparts/ImageSlider.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/Kanban/Webparts/Kanban.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/EditorRevision/Webparts/RevisionMyPages.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/Noticeboard/Webparts/Noticeboard.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/Noticeboard/Webparts/NoticeboardArchive.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/PersonalLink/Webparts/PersonalLinks.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/Phonebook/Webparts/Phonebook.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/Poll/Webparts/Poll.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/ProfileProgress/Webparts/Profileprogress.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/Weather/Webparts/Weather.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/Webform/Webparts/Webform.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/FAQ/Webparts/faqWebpart.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/LiveTiles/Webparts/LiveTiles.json" />
  <!--<Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/ProjectSpace" />-->
  <!--feature to turn off modern ui-->
  <Action xsi:type="ActivateFeatureAction" scope="Site" definitionScope="Farm" onErrorResumeNext="true" featureId="E3540C7D-6BEA-403C-A224-1A12EAFEE4C4" />
</Template>
